Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 17:42:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION mohammed wasiquddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed wasiquddin Bot:  Hi Mohammed Wasiquddin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8105073680 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96556649913            09:31 PM, 28th Sep                   Sohaib                   Hi Mohammed  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:32 PM, 28th Sep                     mohammed wasiquddin                    I have ordered 12 t-shirt for girls and I got only 11           09:32 PM, 28th Sep                   Sohaib                   .           09:32 PM, 28th Sep                     mohammed wasiquddin                    1 order for 2-3 years is missing           09:32 PM, 28th Sep                     mohammed wasiquddin                    Hello sohaib           09:33 PM, 28th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:34 PM, 28th Sep                     mohammed wasiquddin                             09:34 PM, 28th Sep                     mohammed wasiquddin                    This one is missing and not delivered to me           09:34 PM, 28th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we can see that your order has been delivered with 1 item was missing           09:36 PM, 28th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:36 PM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           09:37 PM, 28th Sep                     mohammed wasiquddin                    I got the delivery just now but when I checked one item is missing           09:37 PM, 28th Sep                     mohammed wasiquddin                    Someone will call me and when this will be resolved           09:37 PM, 28th Sep                     mohammed wasiquddin                    Please make sure I don't need the refund I need the product           09:37 PM, 28th Sep                   Sohaib                   We will do our best to fix it for you very soon.           09:38 PM, 28th Sep                     mohammed wasiquddin                    This was my first time using max for my children I am not at all happy with this           09:39 PM, 28th Sep                     mohammed wasiquddin                    Thanks           09:40 PM, 28th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you           09:40 PM, 28th Sep                   Sohaib                   Rest assured that we will do our best to fix that for you optimally           09:41 PM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           09:41 PM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:41 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3159536